BEEM - Android XMPP - Support #127

Remplissage du site web
05/25/2009 01:05 AM - Frédéric Barthéléry

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Vincent Véronis % Done:
Category: Marketing Estimated time:
Target version:

05/20/2009
06/04/2009
0%

0.00 hour

Description

Remplir les pages du site web. N'hesite pas a demander a ce qu'on te fasse le contenu d'une page

Related issues:

Related to Feature #117: Traduire le texte des pages du site web en anglais

Has duplicate Support #97: Faire le site web de communication

Blocked by Feature #112: Ecrire le texte de la page "Présentation” du site web
Blocked by Feature #118: Ecrire le texte de la page "Documentations” du site web
Blocked by Feature #116: Ecrire le texte de la page "Liens" du site web

Blocked by Feature #113: Ecrire le texte de la page "Contacts" du site web
Blocked by Feature #114: Ecrire le texte de la page "Partenaires” du site web

Blocked by Feature #115: Ecrire le texte de la page "Téléchargements" du site...
History

#1 - 05/25/2009 01:07 AM - Jean-Manuel Da Silva

Toutes les taches pour le site web sont déja créées.
Il a juste & les assigner.

Features 112 a 118.

#2 - 05/25/2009 02:07 AM - Frédéric Barthéléry
Jean-Manuel Da Silva wrote:
G'estune-blague-?
Toutes les taches pour le site web sont déja créées.
Il a juste & les assigner.

Features 112 a 118.

Les assigner ou mieux les faire.

#3 - 11/19/2009 04:23 PM - Vincent Véronis

- Target version deleted (Prototype Technical assessement)

#4 - 01/09/2010 05:08 PM - Frédéric Barthéléry

- Status changed from Assigned to Closed
